.blog-page-data .content p {
    padding: 7px;
}

.blog-page-data .content ul {
    padding: 0;
    margin: 0;
}

.blog-page-data .content ul li {
    padding: 7px;
}

.blog-page-data .content li a {
    color: #243c80;
    text-decoration: none;
}

.blog-page-data .content li a:hover {
    color: #3d64d2;
}

.blog-page-data .content li a i {
    font-size: 10px;
    padding: 0px 5px;
}

.blog-head li {
    display: inline-block;
    padding: 5px 15px;
    color: #243c80;
}

.blog-head li.active {
    background: #b9ccfe;
    border-radius: 9px;
}

.blog-page-data .data {
    padding: 5px 25px;
}

.blog-page-data .data img {
    width: 100%;
    height: auto;
    margin-bottom: 15px;
}

.blog-page-data .data h4 {
    margin: 10px 0px;
}

.blog-page-data .data p {
    margin-bottom: 7px;
}

.blog-page-data .data ul {
    padding: 0;
    margin: 0;
}

.blog-page-data .data ul li {
    list-style: circle;
    padding-bottom: 10px;
}